/*Write a SQL statement to find the highest purchase amount with their ID and order date, for only those customers who have
 highest purchase amount in a day is more than 2000.*/
 SELECT customer_id,ord_date,MAX(purch_amt)   
FROM orders   
GROUP BY customer_id,ord_date   
HAVING MAX(purch_amt)>2000.00;